body {
    background-image: url('../images/common/bg_grad.png');
    background-repeat: repeat-x;
    background-position: top center;
    font-family: Verdana;
    background-color: #33b0ff; /*#718050;*/
}

a {
    text-decoration:none;
    color:#444444;
}

a:hover {
    color:#747474;
}

#info {
    padding-top:50px;
	text-align:right;
}

#info h1 {
    color: #ffffff;
    font-weight:bold;
    font-size:24px;
}

#info h2 {
    color: #ffffff;
    font-size:15px;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}

#topmargin {
    margin-top:0px;
    padding-top:11px;
    font-size:0px;
    background-color:#0064aa;
}

#topmenu {
    color:#ffffff;
    font-weight:bold;
/*    background-image: url('../images/common/visual1.png');
    background-repeat: no-repeat;
    background-position: right;*/
    width:730px;
	padding-bottom:10px;
}

#topmenu a {
    color:#ffffff;
    font-weight:bold;
    text-decoration:none;
}

#topmenu a:hover {
    text-decoration:underline;
}

#panel {
    background-image: url('../images/common/panel_bg.png');
    background-repeat: no-repeat;
    height:88px;
    padding-top:6px;
    padding-left:2px;
}

#loginpanel {
    padding-top:14px;
}

.aleft {
    float:left;
//    padding-left:5px;
}

.aright {
    float:right;
    padding-left:5px;
}

.aleft .nomargin, .aright .nomargin  {
    margin:0px;
    padding:0px;
}

.nopadding {
    padding:0px 0px 0px 0px;
}

.clear {
    clear:both;
}

.logowanie {
    padding-top:3px;
    width:230px;
    font-weight:bold;
    text-transform: uppercase;
    color:#ffffff;
}

.loginok {
    padding-top:2px;
    padding-left:10px;
}

.mainbody {
    background-image: url('../images/common/main_bg.png');
}

.category {
    width:232px;
    min-height:34px;
    background-image: url('../images/common/kategoria_bg.png');
    background-repeat: repeat-x;
    padding-top:2px;
}

.cat_active {
    background-image: url('../images/common/catbg.png') !important;
#	background-color: #EECC11;
}

.cat_active a {
	color:#555555;
	text-shadow: 0.1em 0.1em 0.1em rgba(0,0,0,0.2);
}

.category a {
    font-weight:bold;
	color: rgb(99, 137, 4);
    /*color: #694a00;*/
    text-decoration:none;
    font-family:Verdana;
    padding-top:8px;
    display:block;
}

h3 {
	color: rgb(1, 100, 171);
    /*color:#694a00; */
    font-weight:bolder;
    font-family: Verdana;
    text-transform: uppercase;
    font-size:14px;
    margin-left:10px;
    margin-top:2px;
}

h3.panos {
	margin-left:0px;
	text-shadow: 0.1em 0.1em 0.1em rgba(0,0,0,0.3);
}

h3 .marked {
    color: #759234;
}

.green_button {
    width:140px;
    height:38px;
    background-image: url('../images/common/button_green.png');
    display:block;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}

.green_button_over {
    width:140px;
    height:38px;
    background-image: url('../images/common/button_green_over.png');
    display:block;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}

.green_button_ref {
    width:280px;
    height:65px;
    background-image: url('../images/common/button_green_ref.png');
    display:block;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}

.green_button_ref_over {
    width:280px;
    height:65px;
    background-image: url('../images/common/button_green_ref_over.png');
    display:block;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}

.green_button .title, .green_button_ref .title {
    display:block;
    text-align:center;
    padding-top:7px;
    color:#ffffff;
    font-size:14px;
    font-weight:bold;
}

.bcenter {
    margin:0 auto;
}

.latest {
    text-align:center;
}

.latest h1 {
    color: #878787;
    font-size:18px;
    font-weight:bold;
    padding-top:10px;
    padding-bottom:30px;
}

.cmargin {
    margin-left: 10px;
    margin-right: 13px;
    text-align:justify;
}

.ctop {
    margin-top: 15px;
    margin-bottom:25px;
}

.gallery {
    float:left;
    margin-right:22px;
    width:220px;
}

.gallery img {
	padding-bottom:13px;
	background: url('/2011/images/common/small_bg_shadow.png') 50% 100% no-repeat transparent;
}

.gallery .text {
    display:block;
    margin-left:6px;
    height:60px;
}

.news {
    margin-left: 10px;
    width:200px;
    font-size:11px;
    padding-bottom:20px;
}

.news h4 {
    font-weight: bold;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}

.news span {
    font-weight: bold;
    color:#759234;
    display:block;
    font-size:10px;
}

select {
    font-size:11px;
}

.region_select {
    font-size:11px;
    padding-top:10px;
    padding-bottom:34px;
    vertical-align: middle;
    height:15px;
}

.region_select input {
    paddin:0px;
    margin:0px;
}

.shadow {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35);
}

.stat {
    padding-top:12px;
    padding-left:20px;
    color: #eecc11;
    font-weight: bold;
}

.stat .num {
    color: #79a100;
}

#search_box {
    padding-left:0px;
    padding-top:7px;
}

#search_box .search_field {
    background-image: url('../images/common/search_bg.png');
    background-repeat: no-repeat;
}

#search_box .search_field input {
    margin-top:4px;
    margin-left:5px;
    width:230px;
    border:0px;
}

#search_box .search_button {
    background-image: url('../images/common/search_button.png');
    height:27px;
    width:96px;
}

#search_box .search_button input {
    padding-left:23px;
    padding-top:6px;
    text-transform: uppercase;
    border: 0px;
    background-color: transparent;
    color:#ffffff;
    font-size:10px;
    font-weight:bold;
}

#search_box .clearfield {
    display:inline-block;
    padding-right:5px;
    width:10px;
    font-weight:bold;
}

.loginpass {
    background-image: url('../images/common/login_pass.png');
    width:233px;
    height:25px;
}

.loginpass input.invisible {
    border: 0px;
    background-color: transparent;
    width:90px;
    padding-left:8px;
    padding-right:15px;
    padding-top:0px;
    margin-top:5px;
}

#langmenu {
    background-image: url('../images/common/lang_bg.png');
    background-repeat: no-repeat;
    padding-left:3px;
    padding-top:0px;
    width:126px;
    height:18px;
    color:#777777;
    font-size:11px;
    font-weight:normal;
    margin:0px;
}

#langmenu:hover {
    background-image: url('../images/common/lang_bg_over.png');
    background-repeat: no-repeat;
    padding-left:3px;
    padding-top:0px;
    width:126px;
    height:18px;
    color:#777777;
    font-size:11px;
    font-weight:normal;
    margin:0px;
}

#langpanel {
    position: absolute;
    display:none;
    background-color: #dee7f1;
    color:#000000;
    width:116px;
    padding:5px;
}
#langpanel a {
    color:#000000;
    font-weight:normal;
    display:block;
    padding-top:5px;
}
#langpanel a:hover {
    display:block;
    background-color: #ffffff;
    text-decoration: none;
}
.listcategory {
    font-size:18px;
    font-weight:bold;
}

#slider
{
 
    background: url("/2011/images/common/fb_bg.png") no-repeat scroll 0 0 transparent;
 
    padding: 10px;
    width: 300px;
    height:440px;
 
    position: fixed;
    margin-top: -210px;
    right: -294px;
    top: 50%;
	z-index: 99999;
 
}

.start{ color:rgb(237, 173, 0);}

